/* 初始化CSS  重置浏览器样式*/
html {
  background-color: #fff;
}
html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
}
ul,
ol,
li {
  list-style: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  border: 0 none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 14px;
  margin: 0;
  outline: none;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
body {
  font-size: 16px;
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;
}
a {
  color: #666;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 16px;
  transition: 0.5s all;
}
a:hover {
  text-decoration: none;
  color: #c32331;
}
i,
b {
  font-style: normal;
}
/* 版心 */
.wapper {
  width: 1200px;
  margin: 0 auto;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
.indexbox {
  background: url(../images/ztbj.png) center top no-repeat;
  padding-bottom: 86px;
}
.indexbox .banner {
  height: 450px;
}
.indexbox .listbox {
  margin: 0 auto;
  max-width: 1920px;
  height: 129px;
  background: url(../images/bstf.png) center top no-repeat;
}
.indexbox .listbox .nav {
  width: 1240px;
  margin: 0 auto;
  height: 100%;
}
.indexbox .listbox .nav li {
  float: left;
  height: 100%;
  margin-right: 20px;
}
.indexbox .listbox .nav li:last-child {
  margin-right: 0;
}
.indexbox .listbox .nav li a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 129px;
  text-align: center;
  color: #ee4a1b;
  font-size: 24px;
}
.indexbox .listbox .nav .on {
  width: 329px;
  background: url(../images/zxxm.png) center center no-repeat;
}
.indexbox .listbox .nav .on a {
  color: #fff;
}
.indexbox .newbox {
  margin: 35px auto 0;
  width: 1200px;
  background-color: #ffffff;
  border-radius: 3px;
  padding: 32px 25px 25px;
}
.indexbox .newbox .top {
  width: 100%;
  height: 63px;
}
.indexbox .newbox .tab {
  margin: 30px auto 0;
  width: 100%;
  height: 34px;
  text-align: center;
}
.indexbox .newbox .tab li {
  display: inline-block;
  height: 34px;
  line-height: 34px;
  padding: 0 20px;
}
.indexbox .newbox .tab li a {
  font-size: 18px;
  color: #ff3600;
}
.indexbox .newbox .tab .active {
  height: 34px;
  background-image: linear-gradient(90deg, #fd6f03 0%, #fa3a35 100%), linear-gradient(#ff4200, #ff4200);
  background-blend-mode: normal, normal;
  border-radius: 17px;
}
.indexbox .newbox .tab .active a {
  font-size: 24px;
  color: #fff;
}
.indexbox .newbox .newlist {
  margin: 15px auto 0;
  width: 1150px;
  background-color: #fff3ef;
  border-radius: 3px;
  padding: 25px;
}
.indexbox .newbox .newlist .item {
  display: none;
  width: 100%;
  height: 100%;
}
.indexbox .newbox .newlist .item:nth-child(1) {
  display: block;
}
.indexbox .newbox .newlist .item ul {
  width: 100%;
  height: 100%;
}
.indexbox .newbox .newlist .item ul li {
  width: 100%;
  margin-bottom: 18px;
}
.indexbox .newbox .newlist .item ul li::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 2px;
  background-color: #f94430;
  border-radius: 50%;
  vertical-align: middle;
  margin-right: 6px;
}
.indexbox .newbox .newlist .item ul li a {
  display: inline-block;
  width: 98%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 18px;
  color: #242424;
  vertical-align: middle;
}
.indexbox .newbox .newlist .item ul li:hover a {
  color: #f94430;
}
.indexbox .shzdlyxxgk .top {
  background: url(../images/title1.png) center top no-repeat;
  position: relative;
}
.indexbox .shzdlyxxgk .top .more {
  position: absolute;
  color: #f02537;
  font-size: 14px;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.indexbox .tjjczxgk .top {
  background: url(../images/title2.png) center top no-repeat;
}
.indexbox .tgzcgkzl .top {
  background: url(../images/title3.png) center top no-repeat;
}
.indexbox .szzwptjs .top {
  background: url(../images/title4.png) center top no-repeat;
}
.indexbox .wsgkzdgf .top {
  background: url(../images/title5.png) center top no-repeat;
}
